/* DirectChatPage.css */

.direct-chat-page {
    display: flex;
    flex-direction: column;
    height: 100vh;
    width: 100vw;
    overflow: hidden;
    padding-top: 40px;
    /* padding-bottom: 50px; */
}
  
  .homepage-link {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
  }
  
  .homepage-image {
    max-width: 100%;
    height: auto;
    cursor: pointer;
  }
  
   .chat-engine-container {
    flex-grow: 20;
    display: flex;
    flex-direction: column; 
    display: flex;
    flex-direction: column;
    height: 100vh;
    width: 100vw;
    overflow: hidden;
  } 
  
  .chat-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
  }
  
  .chat-form input {
    margin: 5px 0;
    padding: 10px;
    width: 80%;
    max-width: 400px;
    box-sizing: border-box;
  }
  
  .chat-form button {
    padding: 10px 20px;
    margin-top: 10px;
    cursor: pointer;
  }
  
  
  
html, body {
    height: 90%;
    margin: 0;
}


.homepage-image {
    max-height: 50px; /* Limiting the height of the logo image */
    display: block; /* Ensures the image behaves like a block element */
    margin-bottom: 20px; /* Adds some space below the logo */
}

.ce-chat-engine{
    height: 100vh;
    width: 100vw;
}

.ce-wrapper{
    height: 100%;
    width: 100%;
}